Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 20:40:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc veeraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  veeraj Bot:  Hi Veeraj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304197755 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580310584            12:26 AM, 11th May                     veeraj                    Thank you           12:26 AM, 11th May                   Hamza                   Hi Veeraj,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:27 AM, 11th May                     veeraj                    I had ordered the products but I am yet to receive it. Tomorrow evening I am going out of station           12:27 AM, 11th May                     veeraj                    If possible will I receive by tomorrow noon. I am receiving the delivery message daily but still it's not yet delivered           12:28 AM, 11th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:31 AM, 11th May                     veeraj                    Sure           12:31 AM, 11th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:31 AM, 11th May                   Hamza                   Could you please confirm is this your correct phone number 966580310584?           12:31 AM, 11th May                     veeraj                    Yes           12:32 AM, 11th May                     veeraj                    I am receiving msgs from ZAJIL everyday and Im connecting with contact details provided in the SMS           12:33 AM, 11th May                     veeraj                             12:34 AM, 11th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:34 AM, 11th May                     veeraj                    Please do the necessary as I'm travelling out of station tomorrow night           12:35 AM, 11th May                   Hamza                   We will do our best,and We request you to please allow us some time so we can work on this and do the needful.           12:36 AM, 11th May                   Hamza                   Is there anything else I can help you?            12:36 AM, 11th May                     veeraj                    Nothing else. Appreciate for your time. Thank you           12:36 AM, 11th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:40 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564117